[UTWeap_AutoMag UTUIDataProvider_Weapon]
ClassName=AutoMag.UTWeap_AutoMag
AmmoClassPath=AutoMag.UTAmmo_AutoMag
Flags=
FriendlyName=UTWeap_AutoMag
Description=
MeshReference=
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

[UTWeap_AutoMagLegacy UTUIDataProvider_Weapon]
ClassName=AutoMag.UTWeap_AutoMagLegacy
AmmoClassPath=AutoMag.UTAmmo_AutoMagLegacy
Flags=
FriendlyName=UTWeap_AutoMagLegacy
Description=
MeshReference=
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

